[NTG-context] MK IV new install /Mac OS X

Matthias Weber matweber at indiana.edu
Tue May 17 17:17:10 CEST 2011


Dear all,

I've been trying to install the TeX minimals on a new Mac. While MK II works, not so MK IV.
I get the error message MTXrun | unknown script 'context.lua' or 'mtx-context.lua'

Here is what I did:

Downloaded TeXLive 2010 

Then followed the instructions at
http://wiki.contextgarden.net/ConTeXt_Minimals/Mac_Installation

I did this a few years back without a hitch, so I am wondering what is different now.

In any case, in the above instructions, under Configuring ConTeXt, instep 4, 
the copies file has already the indicated changes in it.

I used the same paths as indicated and ran luatools --generate as well as context --make

Everything went ok without error messages. I then configured TeXShop as explained.
As I said, MKII works  fine but MKIV gives the error message.

I searched the wiki for it and there seem to be some related reports, but I couldn't find a resolution.

Any suggestions? If all fails I'll try to clone an older installation.


Matthias
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ntg.nl/pipermail/ntg-context/attachments/20110517/20a1809b/attachment.html>


More information about the ntg-context mailing list